	
/* ### FORM ### */

.tabbar div{
	float: left;
	width: 80px;
	height: 15px;
	padding: 3px;
	border: #cccccc 1px solid;
	border-bottom: 0;
	background-color: gray;
	color: white;
	}
.tabbar div.attivo{	
	background-color: white;
	color: gray;
}
	
.tabmain{
	clear: both;
	}
.tabmain div{
	padding: 10px;
	border: 1px solid white;
	display: none;
}

.tabmain div.attivo{
	display: block;
}


div.form{
	background: white;
	padding: 10px;
	text-align: left;
	}

div.form .col0{
	padding-right: 10px;
	}

input,select,textarea,.upload{
	border: 1px solid gray;
	margin: 2px 0;
}
.checkbox {
	border: 0px;
	}

.txt{
	width: 340px;
	font-size: 11px;
}
.txtarea{
	width: 346px;
	font-size: 11px;
        height: 100px;
}
.txt,.upload{
	/*height: 21px;*/
	padding: 3px;
}

.dd,.mm,.ore,.minuti{
	width: 20px;
	}
.yyyy{
	width: 40px;
	}
	
.sino{
	width: 50px;
	}

.upload{
	/*height: 20px;*/
	/*width: 200px;*/
	}

.cmd {BORDER-RIGHT: black 1px solid;
	BORDER-TOP: black 1px solid;
	FONT-SIZE: 8pt;
	BORDER-LEFT: black 1px solid;
	WIDTH: 75px;
	BORDER-BOTTOM: black 1px solid;
	HEIGHT: 21px;
	WIDTH: 100px;
	/*BACKGROUND-COLOR: #dadd2a; */
	border-width: 1px;
	border-style: Solid;
	text-align: center;
	background-color: Gray;
	color: White;
	margin-right: 10px;
}

.cmd.disabled{
	color: Gray;
	background-color: White;
}

.form td{
    font-size: 12px;
}

.form .col0{
    padding-right: 10px;

}

span.edit,span.edit a,
    #left #menu span.edit a{
    font-size: 12px;
}

span.obbligatorio{
    font-weight: bold;
}

/*--- FORM ----*/	

.table_elenco td,.table_elenco th{
    font-size: 12px;
}